[Secure-testing-team] stable/oldstable libtool updates

Michael Gilbert michael.s.gilbert at gmail.com
Mon Dec 14 18:52:08 UTC 2009

On Mon, 14 Dec 2009 12:43:36 -0600, Raphael Geissert wrote:
> Hi Michael,
> Michael Gilbert wrote:
> > hi all,
> > 
> > i've prepared new libtool packages for stable and oldstable to address
> > CVE-2009-3736.  i think this should be released as a DSA; whereas all
> > the embedders should be released as proposed-updates.  i've already
> > uploaded the lenny package to mentors [0].  the etch package is also
> > ready, but mentors won't allow two different packages with the same
> > name, so i will upload that as soon as you get the lenny files.  the
> > debdiffs for both are attached.
> lenny-security and etch-security don't exist, you need to use
> stable-security and oldstable-security.

thanks for the pointer.  i'll update these when i get home tonight.


More information about the Secure-testing-team mailing list